<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Generate Page</title>

    <!-- If there's must have plugin put here -->
    <!-- end -->

    <div th:replace="fragments/header :: header-css"></div>
    <div th:replace="fragments/header :: header-custom-style"></div>

</head>
<body>
    <div class="container-scroller">
      
        <div th:replace="fragments/header :: header"></div>

        <div class="container-fluid page-body-wrapper">
            <div class="main-panel">
                <div class="content-wrapper">
                    <!-- title of the page -->
                    <div class="page-header">
                        <h3 class="page-title"> Generate Page </h3>
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="#">Data Master</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Generate Page</li>
                            </ol>
                        </nav>
                    </div>

                    <!-- this is main content -->
                    <!-- end of main content -->

                </div>
                <!-- content-wrapper ends -->

                <!-- partial:partials/_footer.html -->
                <div th:replace="fragments/footer :: footer"></div>
                <!-- partial -->
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>

    <!-- container-scroller -->
    <div th:replace="fragments/footer :: footer-js"></div>
    <!-- endinject -->
    
    <!-- Custom js for this page -->
    
    <!-- End custom js for this page -->

</body>
</html>